## mate-system-monitor 1.2.1

=== debian/changelog ===
mate-system-monitor (1.2.1-3+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:11:02 -0400

mate-system-monitor (1.2.1-2) unstable; urgency=low

  * Fixed version info 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 18:59:57 -0400

mate-system-monitor (1.2.1-1) unstable; urgency=low

  * Upstream bug fix.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 17:59:34 -0400

mate-system-monitor (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 20:42:50 +0100

mate-system-monitor (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 00:44:03 +0100

mate-system-monitor (1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 01:10:09 +0100
