=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += \
    --libexecdir=/usr/lib/${pkgname} \
    --localstatedir=/var \
    --disable-static \
    --disable-scrollkeeper \
    --disable-schemas-install

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/mate-system-monitor::
	mkdir -p debian/mate-system-monitor/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/mate-system-monitor/usr/share/mateconf/schemas/mate-system-monitor.schemas" --domain mate-system-monitor debian/mate-system-monitor/etc/mateconf/schemas/*.schemas
	rm debian/mate-system-monitor/etc/mateconf/schemas/*.schemas

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
