## mate-system-monitor 1.6.0

=== debian/changelog ===
mate-system-monitor (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 11:16:10 +0200

mate-system-monitor (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Steve Zesch <stevezesch2@gmail.com>  Thu, 17 Jan 2013 14:42:38 -0500

mate-system-monitor (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Removed mateconf dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Nov 2012 16:06:59 +0100

mate-system-monitor (1.4.0-2) unstable; urgency=low

  * debian/control
    * Changed libwnck-dev to libmatewnck-dev. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 16:24:07 -0400

mate-system-monitor (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:43:42 -0400

mate-system-monitor (1.2.1-3) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:11:02 -0400
