## mate-system-monitor 1.6.1

=== debian/changelog ===
mate-system-monitor (1.6.1-1+maya) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 14:54:06 +0100
