=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
                intltool,
                pkg-config,
                libglib2.0-dev,
-               libmateconf-dev,
-               libwnck-dev,
+               libmatewnck-dev,
                libgtop2-dev,
                libgtk2.0-dev,
                mate-icon-theme,
