## mate-system-monitor 1.8.0

=== debian/changelog ===
mate-system-monitor (1.8.0-1+qiana) qiana; urgency=low

  * mate-system-monitor: add mate-system-monitor-common dependency

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 12 May 2014 09:57:25 +0200

mate-system-monitor (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 08 Mar 2014 20:17:22 +0100

mate-system-monitor (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 18:53:05 +0100

mate-system-monitor (1.7.1-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 21:31:43 +0100

mate-system-monitor (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 15 Jan 2014 10:03:58 +0100
