## mate-system-monitor 1.10.0

=== debian/changelog ===
mate-system-monitor (1.10.0-2+rafaela) rafaela; urgency=medium

  * Updated packaging
  * Show proper distro info

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Jun 2015 10:22:13 +0200

mate-system-monitor (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 04 Apr 2015 20:29:41 +0200

mate-system-monitor (1.9.2-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 22 Jan 2015 10:00:10 +0100

mate-system-monitor (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:13:46 +0200
