=== debian/control ===
Source: mate-system-monitor
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               docbook-to-man,
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libglibmm-2.4-dev,
               libgtk2.0-dev,
               libgtkmm-2.4-dev,
               libgtop2-dev,
               librsvg2-dev,
               libsystemd-login-dev,
               libwnck-dev,
               libxml2-dev,
               mate-common,
               mate-icon-theme,
               pkg-config,
               quilt,
               yelp-tools,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/

Package: mate-system-monitor
Architecture: any
Depends: mate-system-monitor-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gvfs,
            libgksu2-0,
Description: Process viewer and system resource monitor for MATE
 MATE system monitor allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

Package: mate-system-monitor-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-system-monitor (<< 1.9.0),
Breaks: mate-system-monitor (<< 1.9.0),
Description: Process viewer and system resource monitor for MATE (common files)
 MATE system monitor allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.
 .
 This package contains the architecture independent files.

Package: mate-system-monitor-dbg
Section: debug
Priority: extra
Architecture: any
Depends: mate-system-monitor (= ${binary:Version}),
         ${misc:Depends},
Description: Process viewer and system resource monitor for MATE (debugging symbols)
 MATE system monitor allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.
 .
 This package contains debugging symbols for mate-system-monitor. It is
 provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
