## mate-system-monitor 1.10.1+gfdl1

=== debian/changelog ===
mate-system-monitor (1.10.1+gfdl1-2) unstable; urgency=medium

  * debian/control:
    + Fix Breaks:/Replaces: (mate-system-monitor-common) relation between
      mate-system-monitor and mate-system-monitor-common (m-s-m-common breaks
      mate-system-monitor, but does not replace it). Also correct the Debian
      version for Breaks: field.
  * debian/patches:
    + Add 1002_stdc++11.patch. Use -std=c++11 (instead of -std=c++98) in
      CXXFLAGS.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Oct 2015 10:03:29 +0200

mate-system-monitor (1.10.1+gfdl1-1) unstable; urgency=medium

  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, mate-system-monitor help
      is DFSG compliant.
  * debian/control:
    + Remove superfluous libdbus-glib-1-dev build dependency.
    + Update Replaces and Breaks for mate-system-monitor-common.
  * debian/mate-system-monitor-common.install:
    + Add usr/share/{glib-2.0,help,man}.
  * debian/rules:
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/copyright:
    + Add copyright attribution for help authors and translators.

  [ Mike Gabriel ]
  * Re-upload to unstable. (Closes: #795066).
    - Temporarily use a +gfdl1 suffix to make this upload's
      upstream version greater than the previous +dfsg1 upload.
      FIXME: drop the upstream version suffix completely with next upstream
      release).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Aug 2015 23:35:22 +0200

mate-system-monitor (1.10.1+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 15:48:29 +0200

mate-system-monitor (1.10.0+dfsg1-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/mate-system-monitor-common.install:
    + Add /usr/share/appdata/.
  * debian/copyright:
    + Update copyright file after new upstream release.
  * debian/patches:
    + Drop 1001_fix-name-section-in-man-page.patch. Applied upstream.
  * debian/rules:
    + Add --enable-systemd because systemd is disabled by default.
    + Remove obsolete --disable-scrollkeeper.

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
    + Add B-D: libsystemd-dev.
    + Add Martin Wimpress to Uploaders: field.
  * debian/rules:
    + Create orig tarball in ../ rather than in $(CURDIR).
  * debian/copyright:
    + Really mention all upstream files.
    + More updates for new upstream release.
  * debian/patches:
    + Add 1001_search-for-libsystemd-dev.patch. Be satisfied if libsystemd-dev
      is installed at build time.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
  * debian/rules:
    + Remove non-packaged *.convert files after build.
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jun 2015 14:37:05 +0200
