=== debian/control ===
--- 
+++ 
@@ -1,31 +1,33 @@
 Source: mate-system-monitor
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
+           Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
                intltool,
-               libdbus-glib-1-dev,
                libglib2.0-dev,
                libglibmm-2.4-dev,
                libgtk2.0-dev,
                libgtkmm-2.4-dev,
                libgtop2-dev,
                librsvg2-dev,
-               libsystemd-login-dev,
+               libsystemd-dev,
                libwnck-dev,
                libxml2-dev,
-               mate-common,
+               mate-common (>= 1.10),
                mate-icon-theme,
                pkg-config,
                quilt,
                yelp-tools,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-system-monitor.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-system-monitor.git
 
 Package: mate-system-monitor
 Architecture: any
@@ -42,8 +44,7 @@
 Package: mate-system-monitor-common
 Architecture: all
 Depends: ${misc:Depends},
-Replaces: mate-system-monitor (<< 1.9.0),
-Breaks: mate-system-monitor (<< 1.9.0),
+Breaks: mate-system-monitor (<< 1.10.1+gfdl1-1),
 Description: Process viewer and system resource monitor for MATE (common files)
  MATE system monitor allows you to graphically view and manipulate the running
  processes on your system.  It also provides an overview of available
