=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
+	rm -f debian/tmp/usr/share/MateConf/gsettings/mate-system-monitor.convert
 	dh_install --fail-missing
 
 override_dh_auto_configure:
