=== debian/watch ===
version=3
opts=uversionmangle=s/^(.*)$/${1}\+gfdl1/ \
http://git.mate-desktop.org/mate-system-monitor/ \
    snapshot/mate-system-monitor-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
