## mate-system-monitor 1.12.1

=== debian/changelog ===
mate-system-monitor (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix display of memory sizes in process tab. (Closes: #804661).
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Drop 1002_stdc++11.patch. Applied upstream.
    + Drop 1001_search-for-libsystemd-dev.patch. Applied upstream.
  * debian/watch:
    + Drop +gfdl suffix.
  * debian/control:
    + Drop obsolete B-D: mate-icon-theme.
    + Versioned B-D: mate-common (>= 1.12).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 08:27:29 +0100
