=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
                libsystemd-dev,
                libwnck-dev,
                libxml2-dev,
-               mate-common (>= 1.10),
-               mate-icon-theme,
+               mate-common (>= 1.12),
                pkg-config,
                quilt,
                yelp-tools,
@@ -44,7 +43,8 @@
 Package: mate-system-monitor-common
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: mate-system-monitor (<< 1.10.1+gfdl1-1),
+Replaces: mate-system-monitor (<< 1.11.0),
+Breaks: mate-system-monitor (<< 1.11.0),
 Description: Process viewer and system resource monitor for MATE (common files)
  MATE system monitor allows you to graphically view and manipulate the running
  processes on your system.  It also provides an overview of available
