## mate-system-monitor 1.12.2

=== debian/changelog ===
mate-system-monitor (1.12.2-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/copyright:
    + Fix spelling error in License: field.
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream bugfix release.
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Mar 2016 13:43:26 +0200
