=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
                docbook-to-man,
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libglib2.0-dev,
                libglibmm-2.4-dev,
@@ -23,10 +24,10 @@
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-system-monitor.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-system-monitor.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
 
 Package: mate-system-monitor
 Architecture: any
