## mate-system-monitor 1.14.0

=== debian/changelog ===
mate-system-monitor (1.14.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: libgtk-3-dev
    + B-D: libgtkmm-3.0-dev
    + B-D: libwnck-3-dev.
    + Versioned B-D: mate-common (>= 1.14)
  * debian/rules:
    + MateConf dropped upstream.
    + Add --with-gtk=3.0
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 May 2016 16:40:54 +0200
