=== debian/control ===
--- 
+++ 
@@ -13,18 +13,18 @@
                intltool,
                libglib2.0-dev,
                libglibmm-2.4-dev,
-               libgtk2.0-dev,
-               libgtkmm-2.4-dev,
+               libgtk-3-dev,
+               libgtkmm-3.0-dev,
                libgtop2-dev,
                librsvg2-dev,
                libsystemd-dev,
-               libwnck-dev,
+               libwnck-3-dev,
                libxml2-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
