=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	rm -f debian/tmp/usr/share/MateConf/gsettings/mate-system-monitor.convert
 	dh_install --fail-missing
 
 override_dh_auto_configure:
@@ -22,7 +21,7 @@
 		--localstatedir=/var \
 		--disable-static \
 		--enable-systemd \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
 	dh_strip --dbg-package=mate-system-monitor-dbg
