## mate-system-monitor 1.14.1

=== debian/changelog ===
mate-system-monitor (1.14.1-1+sarah) sarah; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 07 Aug 2016 11:25:07 +0300

mate-system-monitor (1.13.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 21 Mar 2016 16:54:01 +0300

mate-system-monitor (1.13.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Feb 2016 14:02:18 +0300

mate-system-monitor (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:20 +0300

mate-system-monitor (1.12.0-2) unstable; urgency=medium

  * fix upgrade issue in Mint 17.x

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 16:51:26 +0000

mate-system-monitor (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:21:09 +0000

mate-system-monitor (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 17:02:32 +0300

mate-system-monitor (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 13 Jul 2015 17:22:03 +0300

mate-system-monitor (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:11:02 +0300
