=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-system-monitor
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -17,17 +17,15 @@
                libgtkmm-3.0-dev,
                libgtop2-dev,
                librsvg2-dev,
-               libsystemd-dev,
+               libsystemd-dev | libsystemd-login-dev,
                libwnck-3-dev,
                libxml2-dev,
                mate-common (>= 1.14),
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
 
 Package: mate-system-monitor
 Architecture: any
