=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,7 @@
 		--libexecdir=/usr/lib/${pkgname} \
 		--localstatedir=/var \
 		--disable-static \
-		--enable-systemd \
-		--with-gtk=3.0
+		--enable-systemd
 
 override_dh_strip:
 	dh_strip --dbg-package=mate-system-monitor-dbg
