## mate-system-monitor 1.15.0

=== debian/changelog ===
mate-system-monitor (1.15.0-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100

mate-system-monitor (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 12:09:05 +0200

mate-system-monitor (1.14.0-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

  [ James Clarke ]
  * debian/rules:
    + Build without systemd support on non-Linux kernels (Closes: #826183).

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 04 Jun 2016 15:19:12 +0200
