=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-system-monitor
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -17,15 +17,17 @@
                libgtkmm-3.0-dev,
                libgtop2-dev,
                librsvg2-dev,
-               libsystemd-dev | libsystemd-login-dev,
+               libsystemd-dev,
                libwnck-3-dev,
                libxml2-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
 
 Package: mate-system-monitor
 Architecture: any
@@ -51,19 +53,4 @@
  .
  This package contains the architecture independent files.
 
-Package: mate-system-monitor-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-system-monitor (= ${binary:Version}),
-         ${misc:Depends},
-Description: Process viewer and system resource monitor for MATE (debugging symbols)
- MATE system monitor allows you to graphically view and manipulate the running
- processes on your system.  It also provides an overview of available
- resources such as CPU and memory.
- .
- This package contains debugging symbols for mate-system-monitor. It is
- provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
+
