## mate-system-monitor 1.16.0

=== debian/changelog ===
mate-system-monitor (1.16.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Drop unused B-D docbook-to-man.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 19:56:33 +0100

mate-system-monitor (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.0-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2016 20:50:01 +0200
