=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
-               docbook-to-man,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libglib2.0-dev,
@@ -20,7 +19,7 @@
                libsystemd-dev,
                libwnck-3-dev,
                libxml2-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                pkg-config,
                quilt,
                yelp-tools,
