=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,13 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+ifneq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
+  CONFIGURE_SYSTEMD = --enable-systemd
+else
+  CONFIGURE_SYSTEMD = --disable-systemd
+endif
 
 %:
 	dh $@ $(DHFLAGS)
@@ -20,10 +27,11 @@
 		--libexecdir=/usr/lib/${pkgname} \
 		--localstatedir=/var \
 		--disable-static \
-		--enable-systemd
+		$(CONFIGURE_SYSTEMD) \
+		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-system-monitor-dbg
+	dh_strip --dbgsym-migration='mate-system-monitor-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
