=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
+               docbook-to-man,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libglib2.0-dev,
                libglibmm-2.4-dev,
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.14),
                libgtkmm-3.0-dev,
                libgtop2-dev,
                librsvg2-dev,
                libsystemd-dev,
                libwnck-3-dev,
                libxml2-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
                pkg-config,
                quilt,
                yelp-tools,
