=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-system-monitor/ \
    snapshot/mate-system-monitor-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
