## mate-system-monitor 1.18.0

=== debian/changelog ===
mate-system-monitor (1.18.0-1build1) artful; urgency=medium

  * No-change rebuild against latest libgtop2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 Aug 2017 22:58:25 -0400

mate-system-monitor (1.18.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/mate-system-monitor-common.install: Add usr/share/polkit-1/
  * debian/mate-system-monitorinstall: Add usr/lib/
  * debian/copyright: Update copyright attributions.
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 14:08:39 +0200
