=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 9),
-               docbook-to-man,
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libglib2.0-dev,
@@ -20,11 +19,11 @@
                libsystemd-dev,
                libwnck-3-dev,
                libxml2-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
