=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,13 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -27,8 +30,7 @@
 		--libexecdir=/usr/lib/${pkgname} \
 		--localstatedir=/var \
 		--disable-static \
-		$(CONFIGURE_SYSTEMD) \
-		--with-gtk=3.0
+		$(CONFIGURE_SYSTEMD)
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mate-system-monitor-dbg (<< 1.14.0-2~)'
