## mate-system-monitor 1.18.1

=== debian/changelog ===
mate-system-monitor (1.18.1-2) unstable; urgency=medium

  * debian/control:
    + Drop from R: libgksu2-0. (Closes: #883487).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 08 Dec 2017 11:56:16 +0100

mate-system-monitor (1.18.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Nov 2017 10:05:12 +0100
