=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-system-monitor.git
@@ -34,7 +34,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gvfs,
-            libgksu2-0,
 Description: Process viewer and system resource monitor for MATE
  MATE system monitor allows you to graphically view and manipulate the running
  processes on your system.  It also provides an overview of available
