## mate-system-monitor 1.19.1

=== debian/changelog ===
mate-system-monitor (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 23:51:59 +0000
