=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libglib2.0-dev,
