=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 	dh_missing --fail-missing
 
 override_dh_install:
+	mkdir -p debian/tmp/usr/share/metainfo/
+	mv debian/tmp/usr/share/appdata/mate-system-monitor.appdata.xml debian/tmp/usr/share/metainfo/
 	dh_install
 
 override_dh_auto_configure:
